Page MenuHomePhabricator

[AG] [Task] Make pop-ups stand out better
Closed, ResolvedPublic

Description

As discussed, it may be a good idea to have the pop-ups opened by clicking a menu item (i.e. "Feedback") stand out some more. (Personally, I do not think it is very critical.) Anyway, I would refrain from using a translucent shadow as that pattern is not used anywhere else in the application. We could use a 2px hard shadow ( box-shadow: 2px 2px 0 #4b590a;) - compare to the banner(s) appearing above the questionnaire.

Event Timeline

Snaterlicious raised the priority of this task from to Needs Triage.
Snaterlicious updated the task description. (Show Details)
Snaterlicious added a subscriber: Snaterlicious.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptDec 10 2015, 9:02 AM
Tobi_WMDE_SW renamed this task from Make pop-ups stand out better to [AG] [Task] Make pop-ups stand out better.Dec 10 2015, 3:49 PM
Tobi_WMDE_SW triaged this task as Medium priority.
Tobi_WMDE_SW set Security to None.
Tobi_WMDE_SW moved this task from Incoming to Release 2.0 on the Tool-Attribution-Generator board.
Tobi_WMDE_SW closed this task as Resolved.Jan 4 2016, 12:14 PM
Tobi_WMDE_SW added a subscriber: Tobi_WMDE_SW.
Tobi_WMDE_SW moved this task from Incoming to Done on the TCB-Team board.Jan 6 2016, 4:09 PM